@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 300;
	src:
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrE.woff2 */
		url('Raleway_300.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrc.woff */
		url('Raleway_300.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrU.eot */
		url('Raleway_300.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrY&skey=30a27f2564731c64&v=v18#Raleway */
		url('Raleway_300.svg#Raleway') format('svg'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrQ.ttf */
		url('Raleway_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	src:
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrE.woff2 */
		url('Raleway_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrc.woff */
		url('Raleway_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrU.eot */
		url('Raleway_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrY&skey=30a27f2564731c64&v=v18#Raleway */
		url('Raleway_400.svg#Raleway') format('svg'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf */
		url('Raleway_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 700;
	src:
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrE.woff2 */
		url('Raleway_700.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrc.woff */
		url('Raleway_700.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrU.eot */
		url('Raleway_700.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrY&skey=30a27f2564731c64&v=v18#Raleway */
		url('Raleway_700.svg#Raleway') format('svg'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrQ.ttf */
		url('Raleway_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 900;
	src:
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrE.woff2 */
		url('Raleway_900.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrc.woff */
		url('Raleway_900.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrU.eot */
		url('Raleway_900.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrY&skey=30a27f2564731c64&v=v18#Raleway */
		url('Raleway_900.svg#Raleway') format('svg'),
		/* from https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrQ.ttf */
		url('Raleway_900.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src:
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4.woff2 */
		url('Roboto_300.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc-.woff */
		url('Roboto_300.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc8.eot */
		url('Roboto_300.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=KFOlCnqEu92Fr1MmSU5fBBc_&skey=11ce8ad5f54705ca&v=v20#Roboto */
		url('Roboto_300.svg#Roboto') format('svg'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc9.ttf */
		url('Roboto_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src:
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2 */
		url('Roboto_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxM.woff */
		url('Roboto_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxO.eot */
		url('Roboto_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=KFOmCnqEu92Fr1Mu4mxN&skey=a0a0114a1dcab3ac&v=v20#Roboto */
		url('Roboto_400.svg#Roboto') format('svg'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxP.ttf */
		url('Roboto_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src:
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4.woff2 */
		url('Roboto_700.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc-.woff */
		url('Roboto_700.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc8.eot */
		url('Roboto_700.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=KFOlCnqEu92Fr1MmWUlfBBc_&skey=c06e7213f788649e&v=v20#Roboto */
		url('Roboto_700.svg#Roboto') format('svg'),
		/* from https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc9.ttf */
		url('Roboto_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 300;
	src:
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_cJD3gnD_g.woff2 */
		url('Montserrat_300.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_cJD3gnD-A.woff */
		url('Montserrat_300.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_cJD3gnD-g.eot */
		url('Montserrat_300.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=JTURjIg1_i6t8kCHKm45_cJD3gnD-Q&skey=1ce67628c9aa416a&v=v15#Montserrat */
		url('Montserrat_300.svg#Montserrat') format('svg'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_cJD3gnD-w.ttf */
		url('Montserrat_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src:
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2 */
		url('Montserrat_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WlhzQ.woff */
		url('Montserrat_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhzw.eot */
		url('Montserrat_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=JTUSjIg1_i6t8kCHKm459WlhzA&skey=7bc19f711c0de8f&v=v15#Montserrat */
		url('Montserrat_400.svg#Montserrat') format('svg'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhzg.ttf */
		url('Montserrat_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src:
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2 */
		url('Montserrat_700.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD-A.woff */
		url('Montserrat_700.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD-g.eot */
		url('Montserrat_700.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=JTURjIg1_i6t8kCHKm45_dJE3gnD-Q&skey=11a939c399e8c9fe&v=v15#Montserrat */
		url('Montserrat_700.svg#Montserrat') format('svg'),
		/* from https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD-w.ttf */
		url('Montserrat_700.ttf') format('truetype');
}
